1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Locations nervt mit Karten-Update

Dieses Thema im Forum "HTC Desire HD Forum" wurde erstellt von Dr. MaRV, 23.09.2011.

  1. Dr. MaRV, 23.09.2011 #1
    Dr. MaRV

    Dr. MaRV Threadstarter Neuer Benutzer

    Beiträge:
    2
    Erhaltene Danke:
    0
    Registriert seit:
    23.09.2011
    Hallo liebe Gemeinde,

    ich habe ein Problem mit meinem Desire HD. Ich hatte vorher die RCMixHD V2.0 mit Sense 3.0 drauf und hab nun wieder zum Stock Rom mit Vers. 2.3.3 und Sende 2.1 gewechselt. Ich habe das Telefon unrootet und alles wieder in den Originalzustand versetzt. Das Update auf 2.3.3 wurde OTA durchgeführt.

    Locations funktioniert soweit, nervt mich aber permanent damit das ich meine Karten updaten soll. Es ist aber die aktuellste Karte drauf, ich habe sie schon mind. 5 mal neu laden lassen. Den ".data-Ordner" auf der SD-Karte hatte ich auch schon gelöscht und alles neu installieren lassen. Leider ohne Erfolg. Woran kann das liegen, hat evtl. noch jemand ein paar Lösungsvorschläge?
     
  2. Sleepwalker, 23.09.2011 #2
    Sleepwalker

    Sleepwalker Android-Guru

    Beiträge:
    2,326
    Erhaltene Danke:
    219
    Registriert seit:
    03.12.2010
    Ggf. unter "Menü - Einstellungen - Anwendungen - Anwendungen verwalten - Alle Anwendungen" den Cache von Locations & Co. leeren?
     
  3. Dr. MaRV, 23.09.2011 #3
    Dr. MaRV

    Dr. MaRV Threadstarter Neuer Benutzer

    Beiträge:
    2
    Erhaltene Danke:
    0
    Registriert seit:
    23.09.2011
    Hab ich gemacht, ohne Erfolg. Ich habe jetzt das Telefon samt SD zurückgesetzt. Danach hatte die Deutschlandkarte zum Download Vers. 5.757, während des Downloads wechselte es auf Vers. 5.763 und nachdem Download kam auch wieder die Meldung, dass ein Karten-Update notwendig sei. Es läd jetzt runter, aber ich habe wenig Hoffnung das es was bringt. Schließlich habe ich Vers. 5.763 heute schon 5 mal geladen.

    Ich bekomme auch eine Meldung in der ich das laden einer kompatiblen Deutschlandkarte oder das laden der aktuellsten Karte auswählen kann. Aber egal was ich auswähle, der Fehler bleibt bestehen.
     
    Zuletzt bearbeitet: 23.09.2011

Diese Seite empfehlen